Subject: Re: [bug#67549] [PATCH v2 0/2] Re: Add latexml

From: Christopher Baines <[email-masked]>
Date: Tue, 16 Apr 2024 23:03:07 +0100

Steve George <[email-masked]> writes:

> Hi Nicolas,
>
> You sent this back in November. As I reviewed I noticed that there
> were a lot of propagated-inputs, so I extended your wrap phase and
> moved everything into inputs. Some of the magic of gexps is at the
> edge of my current understanding, so perhaps there's a better way to
> do this?
>
> Review:
>   * Move PERL5LIB propagated-inputs to wrap-program
>   * Update to new minor version
>   * Change to Git / enable tests
>   * functionality: tested with example
>   * checked with guix lint
>   * reroll to trigger QA build
>
> Nicolas Graves via Guix-patches via (2):
>   gnu: Add perl-image-size.
>   gnu: Add latexml.
>
>  gnu/packages/markup.scm | 117 +++++++++++++++++++++++++++++++++++++++-
>  gnu/packages/perl.scm   |  20 +++++++
>  2 files changed, 136 insertions(+), 1 deletion(-)

Thanks both, this looks good to me so I've gone ahead and pushed these
patches to master as 6a6dde505888bb1aff84bb02480f94312ac2989f.

Thanks,

Chris